Subject: Ticket Assigned - resolved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:36:59 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolved Tapping Burger                    Please cancel my order number 6276127579           09:23 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:29 PM, 21st Feb                   Mohammad                   we are sorry but cancellation is not authorized           09:29 PM, 21st Feb                   Mohammad                   this order is on COD you can refuse the order by courier           09:30 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:30 PM, 21st Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:33 PM, 21st Feb                     Tapping Burger                    Ok, thank you so much           09:36 PM, 21st Feb                   Mohammad                   welcome           09:36 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136428